[Section_LID0x0809]//英语_UK语言ID
Key_Button1=File Transfer
Key_Button2=Music Transfer
Key_Button3=PC Assistant
Key_Button4=Huawei Mobile Connect   via the phone
ProgramName=Huawei PC options
Key_AdminPromptMsg=You have to install device using the Administrators account before you can use in this USB port.
strLang=English

[Section_LID0x0804]//中文简体
Key_Button1=文件传输
Key_Button2=音乐传输
Key_Button3=PC助手
Key_Button4=Huawei手机   连接移动宽带
ProgramName=Huawei手机PC操作
Key_AdminPromptMsg=你必须要有管理员权限才能在当前端口上安装此设备
strLang=Chinese_Simplified

[Section_LID0x0404]//中文繁体
Key_Button1=文件傳輸
Key_Button2=音樂傳輸
Key_Button3=PC助手
Key_Button4=Huawei手機   連接移動寬帶
ProgramName=Huawei手機PC操作
Key_AdminPromptMsg=你必須要有管理員權限才能在當前端口上安裝此設備
strLang=Chinese_Traditional

[Section_LID0x040C]//french语言ID
Key_Button1=Basculer vers le mode Lecteur de carte
Key_Button2=Trans. musique
Key_Button3=Activer l'assistant PC de Huawei
Key_Button4=Tél. portable Huawei connecte via le tél.
ProgramName=Assistant PC de Huawei
Key_AdminPromptMsg=Avant d'utiliser ce port USB, vous devez installer le périphéri. en utilisant le compte Admin.
strLang=French

[Section_LID0x0413]//netherlands语言ID
Key_Button1=Telefoon overschakelen op kaartlezer
Key_Button2=Muz.overdracht
Key_Button3=Huawei PC Assistant activeren
Key_Button4=Huawei Mobile Connect   via telefoon
ProgramName=Huawei PC Assistant
Key_AdminPromptMsg=U moet het apparaat installeren met een Beheerdersaccount om deze USB-poort te gebruiken.
strLang=Dutch

[Section_LID0x0407]//germany
Key_Button1=Telefon auf Kartenleser umschalten
Key_Button2=Musikübertrag.
Key_Button3=Huawei PC Assistant aktivieren
Key_Button4=Huawei Mobile Connect   über Telefon
ProgramName=Huawei PC Assistant
Key_AdminPromptMsg=Installieren Sie das Gerät als Administrator, um diesen USB-Anschluss verwenden zu können.
strLang=German

[Section_LID0x0410]//italy
Key_Button1=Trasferimento file
Key_Button2=Trasf. musica
Key_Button3=PC Assistant
Key_Button4=Huawei Mobile Connect   tramite telefono
ProgramName=titolo finestra in PC
Key_AdminPromptMsg=Installare il dispositivo tramite l'account amministratore per poter utilizzare la porta USB
strLang=Italian

[Section_LID0x0C0A]//spain
Key_Button1=Conectar teléfono a lector de tarjetas
Key_Button2=Almacenamiento masivo
Key_Button3=Activar el asistente de PC de Huawei
Key_Button4=Huawei Mobile Connect   vía teléfono
ProgramName=Asistente de PC de Huawei
Key_AdminPromptMsg=Debe instalar el dispositivo vía la cuenta de Administradores para usarlo en este puerto USB.
strLang=Spanish

[Section_LID0x0816]//portugal   
Key_Button1=Mudar telefone para leitor de cartões
Key_Button2=Transf. música
Key_Button3=Activar o Assistente de PC Huawei
Key_Button4=Huawei Mobile Connect   via telefone
ProgramName=Assistente de PC Huawei
Key_AdminPromptMsg=Tem de instalar o dispositivo com uma conta de administrador antes de utilizar esta porta USB
strLang=Portuguese

[Section_LID0x0408]//greek
Key_Button1=Χρήση τηλεφώνου ως συσκευή ανάγνωσης καρτών
Key_Button2=Μεταφορά Μουσικής
Key_Button3=Ενεργοποίηση Huawei PC Assistant
Key_Button4=Huawei Mobile Connect   μέσω του τηλεφώνου
ProgramName=Huawei PC Assistant
Key_AdminPromptMsg=Πρέπει να εγκαταστήσετε τη συσκευή χρησιμοποιώντας το λογαριασμό διαχειριστή προτού να τη χρησιμοποιήσετε σε αυτή τη θύρα USB port
strLang=Greek

[Section_LID0x0418]//romania
Key_Button1=Transfer Fisier
Key_Button2=Transfer Muzica
Key_Button3=Asistent PC
Key_Button4=Conectare Mobila via telefon
ProgramName=Optiuni PC
Key_AdminPromptMsg=Este necesar sa instalati aparatul utilizand contul de Administrator inainte sa utilizati portul USB.
strLang=Romanian

[Section_LID0x3801]//arabic
Key_Button1=تبديل الهاتف إلى قارئ البطاقات
Key_Button2=نقل الموسيقى 
Key_Button3=تنشيط مساعد حاسوب Huawei
Key_Button4=اتصال بالإنترنت بهاتف محمول Huawei
ProgramName=مساعد حاسوب Huawei
Key_AdminPromptMsg=قبل استخدام منفذ USB، لا بد تثبيت الجهاز مع حساب المسؤول.
strLang=Arabic

[Section_LID0x041C]//Albania
Key_Button1=Transferim skedarësh
Key_Button2=Transferim muzike
Key_Button3=PC Assistant
Key_Button4=Huawei Mobile Connect nëpërmjet telefonit
ProgramName=Opsionet e kompjuterit për Huawei
Key_AdminPromptMsg=Duhet ta instaloni pajisjen duke përdorur llogarinë e Administrators para se ta përdorni në këtë portë USB.
strLang=Albania

[Section_LID0x0419]//Russian
Key_Button1=Передача файла
Key_Button2=Передача музыки
Key_Button3=Ассистент PC
Key_Button4=Мобильное подключение посредством телефона
ProgramName=Опции Huawei PC
Key_AdminPromptMsg=Используйте администраторские права при уставовке устройства
strLang=Russian
